gpo.zugaina.org

Search Portage & Overlays:

dev-python/google-api-python-client

Google API Client for Python

Screenshots

  • google-api-python-client-2.68.0
    ~amd64 ~arm ~arm64 ~x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • google-api-python-client-2.66.0
    ~amd64 ~arm ~arm64 ~x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • google-api-python-client-2.65.0
    amd64 ~arm ~arm64 x86
    test python_targets_pypy3 python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
  • google-api-python-client-2.65.0
    amd64 ~arm ~arm64 x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10

    View      Download      Browse     License: Apache-2.0   
    Overlay: gentoo
  • google-api-python-client-2.38.0-r1
    amd64 arm arm64 x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10 python_targets_python3_11

    View      Download      Browse     License: Apache-2.0   
  • google-api-python-client-1.8.4-r200
    ~amd64 ~arm64 ~x86
    test python_targets_python2_7

    View      Download      Browse     License: Apache-2.0   
  • google-api-python-client-1.6.4
    amd64 arm arm64 x86
    test python_targets_python3_8 python_targets_python3_9 python_targets_python3_10 python_targets_python3_11

    View      Download      Browse     License: Apache-2.0   

Runtime Dependencies

google-api-python-client-2.68.0




>=dev-python/httplib2-0.15[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



<dev-python/httplib2-1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-api-core-2.3.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-auth-1.35.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-auth-httplib2-0.1.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/uritemplate-3.0.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



<dev-python/uritemplate-5[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]

python_targets_python3_8?
      ( >=dev-lang/python-3.8.15_p3:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.15_p3:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.8_p3:3.10 )

google-api-python-client-2.66.0




>=dev-python/httplib2-0.15[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



<dev-python/httplib2-1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-api-core-2.3.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-auth-1.35.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-auth-httplib2-0.1.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/uritemplate-3.0.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



<dev-python/uritemplate-5[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

google-api-python-client-2.65.0





>=dev-python/httplib2-0.15[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




<dev-python/httplib2-1[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




>=dev-python/google-api-core-2.3.1[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




>=dev-python/google-auth-1.35.0[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




>=dev-python/google-auth-httplib2-0.1.0[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




>=dev-python/uritemplate-3.0.0[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]




<dev-python/uritemplate-5[python_targets_pypy3
      (-)
?
,python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]

python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.9_p9:0= )

python_targets_python3_8?
      ( >=dev-lang/python-3.8.15_p3:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.15_p3:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.8_p3:3.10 )

google-api-python-client-2.65.0




>=dev-python/httplib2-0.15[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



<dev-python/httplib2-1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-api-core-2.3.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-auth-1.35.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/google-auth-httplib2-0.1.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



>=dev-python/uritemplate-3.0.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]



<dev-python/uritemplate-5[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
]

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

google-api-python-client-2.38.0-r1





>=dev-python/httplib2-0.15[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




<dev-python/httplib2-1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




dev-python/google-api-core[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




>=dev-python/google-auth-1.35.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




>=dev-python/google-auth-httplib2-0.1.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




>=dev-python/uritemplate-3.0.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




<dev-python/uritemplate-5[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

python_targets_python3_11?
      ( >=dev-lang/python-3.11.0_beta4:3.11 )

google-api-python-client-1.8.4-r200


dev-python/chardet:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/httplib2-0.9.2:python2[python_targets_python2_7
      (-)
?
]

<dev-python/httplib2-1:python2[python_targets_python2_7
      (-)
?
]

dev-python/setuptools:python2[python_targets_python2_7
      (-)
?
]

dev-python/google-api-core:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/google-auth-1.4.1:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/google-auth-httplib2-0.0.3:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/uritemplate-3.0:python2[python_targets_python2_7
      (-)
?
]

<dev-python/uritemplate-4:python2[python_targets_python2_7
      (-)
?
]

>=dev-python/six-1.6.1:python2[python_targets_python2_7
      (-)
?
]

<dev-python/six-2:python2[python_targets_python2_7
      (-)
?
]

!<dev-python/google-api-python-client-1.8.4-r2[python_targets_python2_7
      (-)
?
]

python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 )


>=dev-lang/python-exec-2:=[python_targets_python2_7
      (-)
?
]

google-api-python-client-1.6.4





>=dev-python/httplib2-0.9.2[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




<dev-python/httplib2-1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




>=dev-python/oauth2client-2[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




<dev-python/oauth2client-5[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




dev-python/setuptools[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




>=dev-python/uritemplate-3.0[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




>=dev-python/six-1.6.1[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]




<dev-python/six-2[python_targets_python3_8
      (-)
?
,python_targets_python3_9
      (-)
?
,python_targets_python3_10
      (-)
?
,python_targets_python3_11
      (-)
?
]

python_targets_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_targets_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_targets_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

python_targets_python3_11?
      ( >=dev-lang/python-3.11.0_beta4:3.11 )